[arch-commits] Commit in (4 files)

Ionut Biru ibiru at archlinux.org
Wed Jan 13 16:34:38 EST 2010


    Date: Wednesday, January 13, 2010 @ 16:34:38
  Author: ibiru
Revision: 62932

initial upload. pierre needs it

Added:
  telepathy-qt4/
  telepathy-qt4/repos/
  telepathy-qt4/trunk/
  telepathy-qt4/trunk/PKGBUILD

----------+
 PKGBUILD |   23 +++++++++++++++++++++++
 1 file changed, 23 insertions(+)

Added: telepathy-qt4/trunk/PKGBUILD
===================================================================
--- telepathy-qt4/trunk/PKGBUILD	                        (rev 0)
+++ telepathy-qt4/trunk/PKGBUILD	2010-01-13 21:34:38 UTC (rev 62932)
@@ -0,0 +1,23 @@
+# $Id$
+# Maintainer: Biru Ionut <ionut at archlinux.ro>
+pkgname=telepathy-qt4
+pkgver=0.2.1
+pkgrel=1
+pkgdesc="A library for Qt-based Telepathy clients."
+arch=('i686' 'x86_64')
+url="http://telepathy.freedesktop.org"
+groups=('telepathy')
+license=('LGPL')
+options=('!libtool')
+depends=('qt>=4.5.3' 'telepathy-farsight>=0.0.12')
+makedepends=('libxslt' 'python')
+source=(http://telepathy.freedesktop.org/releases/$pkgname/$pkgname-$pkgver.tar.gz)
+
+build() {
+  cd "$srcdir/$pkgname-$pkgver"
+  ./configure --prefix=/usr --libexecdir=/usr/lib/telepathy \
+  	--disable-static
+  make || return 1
+  make DESTDIR="$pkgdir" install
+}
+md5sums=('9eaaa055eb2503e5a362bd183f344ac7')


Property changes on: telepathy-qt4/trunk/PKGBUILD
___________________________________________________________________
Added: svn:keywords
   + Id



More information about the arch-commits mailing list